﻿/* Floating List Element */
#middle #addToCompareTable {
	position: fixed; top: 125px; right: 1px;
	box-shadow: 0px 0px 10px #000;
	z-index: 100;
	margin-bottom: 10px;
	
}
#middle #addToCompareTable > .flag {
	background-image: url("/includes/styles/images/icons/floationNavigation_flag.png");
	background-position: left top;
    background-repeat: no-repeat;
    height: 32px;
    margin-top: -14px;
    position: absolute;
    right: -16px;
    top: 50%;
    width: 29px;
    z-index: 12;
}
	#middle #addToCompareTable > .content {
		float: left; display: inline; position: relative;
		width: 240px; padding: 10px;
		background-color: #EEE; border: 1px solid #F8F8F8;
	}
		#middle #addToCompareTable > .content > div { float: left; display: inline; position: relative; width: 100%; }
		#middle #addToCompareTable > .content > div.trenner {

			background-image: url(/includes/styles/images/globalBackground/bg_trennelement_horizontal.png);
			background-repeat: repeat-x; background-position: bottom left;
			padding-bottom: 15px;
		}

#middle #addToCompareTable > .content p { width: 100%; font-weight: 600; margin-bottom: 10px; font-size: 15px; }

#middle #addToCompareTable > .content a,
#middle #addToCompareTable button {
			color: #FFF; font-size: 14px; font-weight: 600; float: left; display: inline; position: relative; width: 100%;
			height: 30px; line-height: 30px; vertical-align: middle; text-align: center;
			background: #596f87; border: none;
		}

#middle #addToCompareTable > .content a:hover,
#middle #addToCompareTable button:hover {
	cursor: pointer; text-shadow: 0px 0px 2px #000; box-shadow: inset 0px 0px 5px #000;
	}

#middle #addToCompareTable > .content form { width: 100%; margin-bottom: 10px;  }
#middle #addToCompareTable > .content form select  {
	width: 100%; padding: 3px; max-height: 450px;
	}




#middle #compare {
	width: 100%; float: left; display: inline; position: absolute; margin: 0; margin-top: 20px;
}


#middle #addToCompareTable textarea {
	width: 95%;
	padding: 5px;
}



#productCompare {
position: absolute;
left: 0px;
top: 0px;
width: 100%;
}

#productCompare #compareTable {
	background-color: #FFF; padding: 10px 0px 10px 10px; margin: 20px;
	float: left; display: inline; position: relative;
}

#productCompare #compareTable .column { float: left; display: inline; position: relative; width: 190px; margin-right: 10px; }
#productCompare #compareTable .column.first { width: 240px; }

#productCompare #compareTable .column .title {
			background-image: none;
			background-color: #3a516b;
			padding: 10px; height: 85px;
			border-bottom: 2px solid #FFF;
			font-weight: 600; color: #FFF; text-shadow: 0px 0px 2px #000; font-size: 32px; line-height: 42px;
		}


#productCompare #compareTable .column .back,
#noFeatureFound .back { width: 240px; height: 38px; border-bottom: 2px solid #FFF;}

#productCompare #compareTable .column .back a,
#noFeatureFound .back a {
				width: 220px; height: 38px; line-height: 38px; padding: 0px 10px;
				float: left; display: inline-block; position: relative;
				color: #FFF; font-size: 14px; font-weight: 600;
				background: #596f87;
			}

#productCompare #compareTable .column .back a:hover,
#noFeatureFound .back a:hover { background: #5f5f5f; }

#productCompare #compareTable .column ul { display: table-row; }
#productCompare #compareTable .column ul li {
	float: left; display: table-cell; position: relative;
	background-color: #f0f0f0; padding: 8px 0px 3px 10px; width: 180px; min-height: 20px;
	vertical-align: middle;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	border-bottom: 2px solid #FFF;
}

#productCompare #compareTable .column.first ul li { width: 230px; }
#productCompare #compareTable .column ul li.header { font-weight: 600; padding-top: 35px; }
#productCompare #compareTable .column ul li.nr-title { line-height: 15px; font-weight: 600; }
#productCompare #compareTable .column ul li.nr-title.longer { line-height: 13px; padding-top: 2px; min-height: 26px;}
#productCompare #compareTable .column ul li a.link { color: #3c83ca; }
#productCompare #compareTable .column ul li a.link:hover { color: #227dd8; }


/* Produktbild-Zeile */
#productCompare #compareTable .column .product { height: 145px; width: 190px; border-bottom: 2px solid #FFF; position: relative;

	background-position: top right;
	background-repeat: no-repeat;
	background: #c4c4c3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyNSUiIHN0b3AtY29sb3I9IiNjNGM0YzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3NSUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #c4c4c3 25%, #f7f7f7 75%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%, #c4c4c3),
		color-stop(75%, #f7f7f7) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c4c4c3 25%, #f7f7f7 75%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c4c4c3 25%, #f7f7f7 75%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c4c4c3 25%, #f7f7f7 75%);
	/* IE10+ */
	background: linear-gradient(top, #c4c4c3 25%, #f7f7f7 75%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#c4c4c3',
		endColorstr='#f7f7f7', GradientType=0 ); /* IE6-8 */


}
#productCompare #compareTable .column .image { height: 70px; padding: 20px; }
#productCompare #compareTable .column .image img { width: 130px; display: block; }
#productCompare #compareTable .column .top { float: right; width: 21px; height: 21px; background-color: #FFF; display: inline; position: relative; }
#productCompare #compareTable .column .top:hover { background-color: #8D0D19; }
#productCompare #compareTable .column .top a { float: left; display: inline; position: relative; text-align: center; width: 21px; vertical-align: middle; font-weight: 600; line-height: 21px; }
#productCompare #compareTable .column .top a:hover { color: white; background-image: none; }
#productCompare #compareTable .column a:focus { outline: none; }
#productCompare #compareTable .column .bottom { float: right; width: 47px; height: 21px; ; display: inline; position: absolute; bottom: 0; right: 0; }

#productCompare #compareTable .column .bottom div.jQuery_addToBasket,
#productCompare #compareTable .column .bottom div.lager {
		float: left; display: inline; position: relative; width: 21px; height: 21px; text-align: center; vertical-align: middle; line-height: 21px;
		margin-left: 2px;
		color: #FFF; font-weight: 700; font-size: 21px;
	}

#productCompare #compareTable .column .bottom div.jQuery_addToBasket { background: #3e3d40; }
#productCompare #compareTable .column .bottom div.jQuery_addToBasket:hover { cursor:pointer; }

#productCompare #compareTable .column .bottom a.addToChart:hover {
				background: #2f9302; /* Old browsers */
		}

#productCompare #compareTable .column .bottom a:first-child { margin-left: 0; }






/* Vertikaler Zebra Style */
#productCompare #compareTable .column:first-child ul li { background-color: #dddddd; }
#productCompare #compareTable .column:nth-child(2n) ul li { background-color: #f0f0f0; }
#productCompare #compareTable .column:nth-child(2n-1) ul li { background-color: #e7e7e7; }




/* True und False Eigenschaft */
#productCompare #compareTable .column ul li.true { background-image: url(/includes/styles/images/icons/true.png); background-repeat: no-repeat; background-position: 10px center; }
#productCompare #compareTable .column ul li.false { background-image: url(/includes/styles/images/icons/false_grey.png); background-repeat: no-repeat; background-position: 10px center; }

/* zweizeilige Werte */
#productCompare #compareTable .column ul li.twoLines { padding-top: 5px; height: 23px; line-height: 12px;}


/* Hoverstyle, der für ganze Zeilen benutzt werden soll */
/*#productCompare #compareTable .column ul li:hover { background-color: #E5DFE2 !important; } */


/* Product Selector */
#productSelector option { width: 100%; clear: both; color: #3c3c3b; }

#productSelector option.selected { color:#3c83ca;}

ul.pcRow li { width:190px;  height:1em;  }
ul.pcRow li:hover { cursor: help; }
ul.pcRow li.nr-title:hover, ul.pcRow li.nr-art:hover, ul.pcRow li.nr-vp:hover, 
ul.pcRow li.nr-hp:hover, ul.pcRow li.nr-link:hover, ul.pcRow li.header:hover, ul.pcRow li.false:hover  { cursor: auto; }
ul li.activeROW { background-color:#eceff4 !important;}

/* Wenn kein Produkt gefunden wird*/
#noFeatureFound {
	background-color: white; width: 920px; margin: auto; min-height: 400px;
	padding: 20px; 
}
#noFeatureFound h1 { font-size: 34px; line-height: 38px; font-weight: 600; margin: 10px 0px; }
#noFeatureFound p { font-size: 15px; line-height: 20px; font-weight: 400;}

/* Wenn kein Wert gefunden wird*/
#noValueFound {
	background-color: #E5DFE2; margin: auto; width: 920px;
	padding: 20px; font-size: 15px; margin-top: 10px; margin-bottom: 10px;
}